import App from './App.vue';

// #ifndef VUE3
import Vue from 'vue'
App.mpType = 'app'
const app = new Vue({
    ...App
})
app.$mount()
// #endif

// #ifdef VUE3
// import { createSSRApp } from 'vue'
// export function createApp() {
//     const app = createSSRApp(App)
//     return {
//         app
//     }
// }
// #endif

//#ifdef H5
window.sessionStorage.setItem('firstEntryUrl',window.location.href.split('#')[0])
// #endif
